Page MenuHomePhabricator

Deploy Global Preferences to all non-Wikipedia wikis
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 12:12 PM

@MaxSem, shouldn't you resolve it?

MaxSem closed this task as Resolved.May 22 2018, 6:38 PM
MaxSem claimed this task.

Ugh, we have too many tickets. Thanks for reminding me!

Vvjjkkii renamed this task from Deploy Global Preferences to all non-Wikipedia wikis to fscaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed MaxSem as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from fscaaaaaaa to Deploy Global Preferences to all non-Wikipedia wikis.Jul 2 2018, 4:02 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to MaxSem.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.